prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upm-interfaces
Description: CXX Interface Library
Version: 1.7.1

Libs: -L${libdir} -lupm-interfaces
Cflags: -I${includedir}/upm

Requires: 
Requires.private: 
